我要发帖 回复

中级会员

6

主题

135

积分

0

专家分

兴趣点(最多三项):

视景仿真

私信
发表时间 : 2012-10-22 21:45:39 | 浏览 : 1238    评论 : 4
有教程是讲vp2.2与vs2005相连接,
照着教的操作连vs2012,最后出现了这个问题:error C2059: 语法错误:“数字上的错误后缀”。
求高手指点
3.jpg

最近VR访客

csutest 评论于2012-10-22 22:59:04
vp 2.2有两个版本,一个vc7,一个vc8,分别支持vs2003和vs2005。vs2012估计不支持。
LittleGbc 评论于2012-10-23 07:42:47
学习了.
白象 评论于2012-10-23 09:01:17
2.2只能与2005版本对应
xuanafeu 评论于2012-10-31 14:49:33
不能连,因为vp的库是不同版本编译的,只能对应2005

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2021-8-5 10:35 PM

返回顶部